﻿@import url('forms.css');

body {
	background:url(../siteart/metal-bg.gif) repeat top #fff;
	margin:0 auto;
}

td {
	font-family:Helvetica, Arial, sans-serif;
	font-size:12px;
	color:#000;
	vertical-align:top;
}

a:link, a:visited, a:active {
	text-decoration:underline;
	color:#000;
}

a:hover {
	color:#00a544;
}

img {
	border:0;
}

p {
	display:block;
	margin:0 0 16px 0;
	line-height:16px;
}

h1 {
	font-size:22px;
	font-weight:bold;
	color:#00a544;
	display: block;
	margin:0 0 10px 0;
	border-bottom:1px dotted #000;
	padding:0 0 5px 0;
}

h2 {
	font-size:18px;
	font-weight:bold;
	color:#00a544;
	display:block;
	margin:0 0 5px 0;
}



#wrap {
	width:1002px;
	margin:0 auto;
	background:#fff;
	border-left:4px solid #fff;
	border-right:4px solid #fff;
}


/*-------------Navigation Section-------------*/

#nav {
	background:url(../siteart/nav-bg.gif) no-repeat bottom center;
	padding:0 5px;
}

#nav table {width: 100%;}

#nav td a:link, #nav td a:visited, #nav td a:active {
	text-decoration:none;
	text-transform:uppercase;
	text-align:center;
	font-size:14px;
	font-weight:bold;
	color:#fff;
	padding:15px;
	border-right:1px solid #007f35;
	border-left:1px solid #00a544;
	display:block;
	text-shadow: 1px 1px 3px #000;
}

#nav td a:hover {color:#eeeeee; padding:12px 15px 18px 15px;}
#nav td a.first {border-left:0;}
#nav td a.last {border-right:0;}

#nav2 {
	background:url(../siteart/nav-bg2.gif) no-repeat bottom center;
	padding:0 22px;
}

#nav2 table {width: 100%;}

#nav2 td a:link, #nav2 td a:visited, #nav2 td a:active {
	text-decoration:none;
	text-transform:uppercase;
	text-align:center;
	font-size:14px;
	font-weight:bold;
	color:#fff;
	padding:15px;
	border-right:1px solid #007f35;
	border-left:1px solid #00a544;
	display:block;
	text-shadow: 1px 1px 3px #000;
}

#nav2 td a:hover {color:#eeeeee; padding:12px 15px 18px 15px;}
#nav2 td a.first {border-left:0;}
#nav2 td a.last {border-right:0;}


#header {padding:0 5px; text-align:center;}
#date {
	text-align:right;
	padding:0 15px 5px 0;
	color:#9e9e9e;
	font-size:13px;
}


/*-------------Content Section-------------*/

#content {
	background:url(../siteart/content-bg.gif) no-repeat top center;
	padding:19px;
}

.tagline {
	border-bottom:1px solid #006329;
	background:url(../siteart/tagline.gif) no-repeat bottom center #008f3b;
	width:964px;
	height:49px;
	text-indent:-9999px;
}

#content2 {
	background:url(../siteart/content-bg2.gif) no-repeat top center;
	padding:19px;
}

.tagline3 {
	border-bottom:1px solid #006329;
	background:url(../siteart/tagline_3.gif) no-repeat bottom center #008f3b;
	width:1024px;
	height:49px;
	text-indent:-9999px;
}

.tagline-02 {
	border-bottom:1px solid #006329;
	background:url(../siteart/tagline_2.gif) no-repeat bottom center #008f3b;
	width:964px;
	height:49px;
	text-indent:-9999px;
}

.full {
	background:url(../siteart/right-bg.gif) repeat-x top #fbfbfb;
	padding:10px;
	border:1px solid #ededed;
}

.main {
	width:680px;
	padding:10px;
	background:url(../siteart/right-bg.gif) repeat-x top #fbfbfb;
	border:1px solid #ededed;
	border-right:0;
}

.sidebar {
	width:244px;
	padding:10px;
	background:url(../siteart/right-bg.gif) repeat-x top #fbfbfb;
	border:1px solid #ededed;
}

.gallery {
	background:url(../siteart/gallery-bg.gif) repeat-x top #f2f2f2;
	width:540px;
	padding:10px;
	border:1px solid #ededed;
}

.slideshow {
	position:relative;
    width:538px;
    height:309px;
}

.slideshow img {
	position:absolute;
	top:0;
	left:0;
	display:none;
	border:1px solid #dbd8d7;
}



/*---Right---*/

.right {
	width:384px;
	background:url(../siteart/right-bg.gif) repeat-x top #fbfbfb;
	border:1px solid #ededed;
	border-left:0;
	padding:10px;
}

.right-content {
	width:100%;
}

.left-column {
	width:180px;
	padding-right:10px;
}

.address {
	display: block;
	padding:0;
	border-bottom:1px dotted #000;
}

.map {
	display:block;
	padding:15px 0 0 0;
	overflow:auto;
}

.right-column {width:180px;}

.markets {
	display:block;
	padding:0 0 15px 0;
	border-bottom:1px dotted #000;
}

.markets a:link, .markets a:visited, .markets a:active {
	text-decoration:none;
	text-transform:capitalize;
	text-align:center;
	font-size:14px;
	font-weight:bold;
	color:#fff;
	background:url(../siteart/btn-bg-off.gif) repeat-x top #030303;
	padding:15px;
	display:block;
	text-shadow: 1px 1px 3px #000;
}

.markets a:hover {
	background:#00a544;
}

.weather {
	padding:15px 0;
	border-bottom:1px dotted #000;
	display: block;
}

.translation {
	display:block;
	padding:15px 0 0 0;
}

/*-------------Parts Page-------------*/

#parts-table td {
	height: 40px;
	vertical-align: middle;
}

#parts-table a:link,
#parts-table a:visited {
	color: #FFF;
	display: block;
	text-shadow: 1px 1px 1px rgba(0,0,0,.4);
	text-decoration: none;
}

#parts-table a:hover,
#parts-table a:active {
	color: #EAEAEA;
	margin-top: -4px;
}


/*-------------Bottom Section-------------*/

#bottom-wrap {width:100%;}

#slide-wrap {
	/*background:url(../siteart/metal-bg-btm.gif) repeat-x bottom;*/
	border-bottom:1px solid #dddddd;
	/*padding:80px 0 0 0;*/
}

.slide-content {
	width:994px;
	margin:0 auto;
	background:url(../siteart/slide-bg.gif) no-repeat top center #007832;
	padding:15px 14px;
	border-left:10px solid #fff;
	border-right:10px solid #fff;
}

#footer-wrap {
	background:#ededed;
	border-top:1px solid #f5f5f5;
	padding:40px;
}

.footer-content {
	margin:0 auto;
	width:994px;
	text-align:center;
}